Convert an 8bit string to a quoted-printable string

- « IMAP Functions

- imap_alerts »

- PHP Manual
- IMAP Functions
- Convert an 8bit string to a quoted-printable string

# imap_8bit

(PHP 4, PHP 5, PHP 7, PHP 8)

imap_8bit — Convert an 8bit string to a quoted-printable string

### Description

imap_8bit(string `$string`): string|false

Convert an 8bit string to a quoted-printable string (according to » RFC2045, section 6.7).

### Parameters

`string`

  The 8bit string to convert

### Return Values

Returns a quoted-printable string, or `false` on failure.

### See Also

- imap_qprint() - Convert a quoted-printable string to an 8 bit string